package com.yidianling.ydlcommon.custom.base

/**
 * Android 6.0 以上运行时权限回调接口
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/02/28
 */
interface PermissionCallback {

    fun onGranted()
    fun onDenied()
}